{
  "idResetOutlookDialogTitle": "Очистить локальное состояние Outlook",
  "idResetOutlookDialogBody": "Приложение Outlook запущено с параметром командной строки clearLocalState. Все локальные параметры и несохраненные данные Outlook будут удалены. Продолжить?",
  "idResetOutlookCompletedDialogBody": "Локальные параметры и несохраненные данные Outlook удалены."
}